<?php

include_once("Mobile_Detect.php");

function detect_mobile_device(){
$detect = new Mobile_Detect();
$result=false;
$result=$detect->IsMobile;
if ($detect->isIpad())
{
 $result=false;
}
if ($detect->isIphone())
{
 $result=false;
}
if ($detect->isAndroidtablet())
{
 $result=false;
}
if ($detect->isAndroid())
{
 $result=false;
}
if ($detect->isBlackberrytablet())
{
 $result=false;
}
  
    return $result;
}


?>
